Subject: 30.1; Typo "trusted-contents" in efaq.texi

From: Ulrich Müller <[email-masked]>
Date: Mon, 24 Feb 2025 07:25:51 +0100

doc/misc/efaq.texi has this entry:

   @item
   New user option @code{trusted-contents} to allow potentially dangerous
   Emacs features which could execute arbitrary Lisp code.  Use this
   variable to list files and directories whose contents Emacs should
   trust, thus allowing those potentially dangerous features when those
   files are visited.

There were a lot of confusing discussions in the emacs-devel list about
the name of the variable, but IIUC the final name was "trusted-content"
(without the "s"). At least I don't see "trusted-contents" anywhere else
in the tip of the emacs-30 branch.